### Name: fitgene
### Title: Fits the optimal kinetic parameter values for a particular gene.
### Aliases: fitgene
### Keywords: ts

### ** Examples

data(HVDMexample)
tHVDMp53<-training(eset=fiveGyMAS5,genes=p53traingenes,degrate=0.8,actname="p53")
sHVDMcd38<-fitgene(eset=fiveGyMAS5,gene="205692_s_at",tHVDM=tHVDMp53)



